{{/* 
    XSD-specifike informatie voor de samenstelling van het Bericht

    Context: (
        "basisschemaXsdMaxVersie"
    )
    
*/}}

{{ $xsdInfoTable := "|  |  | \n|:-|:-|\n" }}
{{ $xsdInfoTable = print $xsdInfoTable "| standaard | " .standaard " |\n" }}
{{ $xsdInfoTable = print $xsdInfoTable "| release | " .release " |\n" }}
{{ $xsdInfoTable = print $xsdInfoTable "| berichtXsdVersie | " .berichtXsdVersie " |\n" }}
{{ $xsdInfoTable = print $xsdInfoTable "| berichtXsdMinVersie | " .berichtXsdMinVersie " |\n" }}
{{ $xsdInfoTable = print $xsdInfoTable "| berichtXsdMaxVersie | " .berichtXsdMaxVersie " |\n" }}
{{ $xsdInfoTable = print $xsdInfoTable "| basisschemaXsdVersie | " .basisschemaXsdVersie " |\n" }}
{{ $xsdInfoTable = print $xsdInfoTable "| basisschemaXsdMinVersie | " .basisschemaXsdMinVersie " |\n" }}
{{ $xsdInfoTable = print $xsdInfoTable "| basisschemaXsdMaxVersie | " .basisschemaXsdMaxVersie " |\n" }}

<details>
    <summary>{{ "**XSD-specifieke informatie**" | markdownify }}</summary>
    <div class="markdown-inner">
        {{ $xsdInfoTable | markdownify }}
    </div>
</details>